
Redmine - Defect #16449

Random error when I set the parent task

2014-03-28 00:04 - Diego Tiemann

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 2.5.0

Description

Sometimes, when I tell a parent task to a issue, the system displays the error:

"Invalid parent task', as the attached image.

History

#1 - 2014-03-28 00:05 - Diego Tiemann

- File Error on Change Parent Issue.png added

#2 - 2014-04-25 13:44 - Toshi MARUYAMA

- Status changed from New to Closed

- Priority changed from Urgent to Normal

Please write more details.

Check your setting or #13654.

Files

Error on Change Parent Issue.png 24.8 KB 2014-03-27 Diego Tiemann
